# -*- coding: utf-8 -*- 
# @Time : 2022/10/24 21:06 
# @Author : wyh 
# @File : testing_progress_url.py 
# @desc:
from django.urls import path
from automated_main.view.testing_progress.personnel_allocation.personnel_allocation_view import PersonnelAllocationView,PersonnelAllocationListView


urlpatterns = [
    path("api/backend/personnel_allocation/", PersonnelAllocationView.as_view()),
    path("api/backend/personnel_allocation/<int:pid>/", PersonnelAllocationView.as_view()),

    path("api/backend/personnel_allocation_list/", PersonnelAllocationListView.as_view()),
]